;
;       This is a sample plugin configuration file.
;
;       Even if a plugin is not present in this file, IDA Pro
;       will find a use it automatically provided that the plugin
;       is in "plugins" subdirectory.
;
;       This file is needed to customize the plugins:
;             - appearance of the plugin in the menu
;             - the hotkey used to call the plugin
;             - the optional argument passed to the plugin
;
;       Format of this file is simple:
;
;       plugin_name     filename        hotkey          arg
;
;       plugin_name - a visible name of the plugin.
;                     this name will be used in the menu.
;                     underscore symbols will be replaced by spaces here.
;       filename    - the plugin file name.
;                     if the filename is not an absolute file name,
;                     the the plugins directory will be prepended.
;                     if the extension is not specified, the default
;                     plugin extension will be used.
;                     The default extensions are:
;                               Windows:        *.PLW
;                               OS/2:           *.PL2
;                               MS DOS:         *.PLD
;       hotkey      - a hotkey to activate the plugin
;       arg         - an optional integer argument which will be passed to
;                     the plugin
;
; Example:
;
;       Make_strings    strings         Alt-6           0
;

;        Borland_RTTI       bdescr       Alt-F9          0
         Repeat_RTTI_command bdescr      Alt-F5          6
;        Create_Any_RTT_     bdescr      0               5
;        Create_Pascal_RTTI bdescr       0               4  ; Create pascal
;        Create_Cpp_RTTI    bdescr       0               3  ; Create C++
;        List_RTTI_problems bdescr       0               2  ; Problem list
;        List_RTTI_descriptors bdescr    0               1  ; List
